<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                <div class="table-responsive">
                    {if $tournament->isOneVsOne()}
                        {control gridUser}
                    {else}
                        {control gridTeam}
                    {/if}
                </div>
            </div>
        </div>
    </div>

</div>